<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.glassfish.javax.json">
    <dependencies>
        <package name="org.glassfish.jakarta.json"/>
    </dependencies>
</package-spec>